section{position: relative;overflow: hidden; min-width: 1000px}
section img{width: 100%;}
section .group {position: absolute;}
h3{border-bottom: none}

#mainWrite>.w3-container>.wow>h2{color: #ff9c4b;padding: 0 30px; text-align: center}
#mainWrite>.w3-container>.wow>p{color: #8c8c8c;text-align: center;margin: 50px 0}
#mainWrite .w3-row{margin-bottom: 30px;display: flex;flex-wrap: wrap}
#mainWrite .w3-row .s3{width: 23%; margin: 0 1%;border-radius: 20px; background-color: #fffcec;border: 2px solid #fec08d;transition: .5s}

#mainWrite .w3-row .s3 a{padding: 10px 0;display: block;color: #ff9729}
#mainWrite .w3-row .s3 a h2,#mainWrite .w3-row .s3 a p{transition: .3s;margin: 0;}
#mainWrite .w3-row .s3 a h2{font-size: 23px;}
#mainWrite .w3-row .s3 a p{margin: 5px 10px 20px;}

@media(max-width:1200px){
    #mainWrite .w3-row .s3 a h2{font-size: 18px;}
    #mainWrite .w3-row .s3 a p{font-size: 12px;}
    #mainWrite>.w3-container>h2{font-size: 25px;}
}
@media(max-width:1000px){
    #mainWrite .w3-row .s3{width: 48%;margin: 1%;}
    #mainWrite .w3-row{margin-bottom: 0;}
}
@media(max-width:600px){
    #mainWrite .w3-row .s3{width: 98%;margin: 1% 1% 3%;}
    #mainWrite>.w3-container{padding: 0;}
    #mainWrite>.w3-container>h2{font-size: 20px;padding: 0;}
    #mainWrite>.w3-container>p{font-size: 14px;}
}

@media(min-width:1000px){
    #mainWrite .w3-row .s3:hover{ background-color:rgba(254, 192, 141, 0.8);transform: scale(1.05,1.05)}
    #mainWrite .w3-row .s3:hover a h2,#mainWrite .w3-row .s3:hover a p{color: #fff;}
}